* { 
  margin: 0;
  padding: 0;
  outline: 0;
}

html {
  height: 100.2%;
  margin-bottom: 1px;
  scroll-behavior: smooth;
}

body {
  background: #ffffff;
  font-family: Arial, Verdana, Tahoma, Trebuchet MS, Helvetica, sans-serif;
  font-size: 1vw;
  color: #000000;
  text-align: left;
}

#wrapper {
  position: relative;
  width: 80%;
  color: #ffffff;
  margin: 0 auto;
}

#header_wrap {
  position: relative;
  width: 100%;
  height: 100%;
}

#header_wrap img#headerimage {
  width: 100%;
}

#header_wrap p#welcome {
  position: absolute;
  top: 1vw;
  right: 1vw;
  color: white;
  font-size: 1.5vw;
  font-weight: bold;
  z-index: 100;
  display:inline;
}

#header_wrap .returnbutton {
  position: absolute;
  top: 1vw;
  right: 1vw;
  color: black;
  font-size: 1vw;
  font-weight: bold;
  z-index: 100;
  display: inline;
  background-color: greenyellow;
  padding-top: 0.4vw;
  padding-bottom: 0.4vw;
  padding-left: 0.5vw;
  padding-right: 0.5vw;
  border: 0.1vw solid #000;
  border-radius: 0.5vw;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#content_wrap {
  position: relative;
  width: 100%;
}

#announce_block {
  float: left;
  width: 30%;
  color: #000000;
  display: inline;
  padding-top: 1%;
  padding-left: 1%;
  padding-right: 1%;
  font-size: 1.2vw;
}

#announce_block h1 {
  font-size:180%;
  font-family: Verdana;
  color:green;
  margin-bottom: 5%;
}

#announce_block h2 {
  font-size:2vw;
  font-family: Verdana;
  color:green;
  margin-bottom: 2%;
}

#announcement-box {
  position: relative;
  width: 100%;
  font-size: 1.2vw;
  margin-bottom: 1vw;
  border: 1px solid #000000;
  padding: .5vw .5vw .5vw .5vw;
}

#announcement-box h5 {
  position: relative;
  font-size: 2vw;
  font-family: Verdana;
  color:green;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  margin-bottom: .4vw;
  width: 100%;
  line-height: 2.5vw;
  display: inline;
}

#announcement-box h2 {
  position: relative;
  font-size: 1vw;
  font-family: Verdana;
  color:green;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  margin-bottom: 1vw;
}

#announcement-box span.link {
  cursor: pointer;
  color: blue;
}

#announcement-box table.filelist {
  width: 100%;
  border-collapse: collapse;
  font-size: 1vw;
  border: 1px solid #000000;
}

#announcement-box table.filelist th {
  background: #a0a0a0;
  text-align: left;
  border: 1px solid #000000;
  padding-top: .25vw;
  padding-bottom: .25vw;
  padding-left: .25vw;
  padding-right: .25vw;
  font-size: 1.25vw;
}

#announcement-box table.filelist td {
  text-align: left;
  border: 1px solid #000000;
  padding-top: .25vw;
  padding-bottom: .25vw;
  padding-left: .25vw;
  padding-right: .25vw;
  font-size: 1.25vw;
}

#main_block {
  float: left;
  width: 58.6vw;
  color: #000000;
  font-size: 1.2vw;
  line-height: 1.4vw;
  padding-top: 1%;
  padding-left: 1%;
  padding-right: 1%;
}

#main_block h1 {
  font-size:2vw;
  font-family: Verdana;
  color:green;
  margin-bottom: .5vw;
}

#main_block select {
  font-size: 1.2vw;
  border: 1px solid #909090;
}

#main_split {
  float: left;
  width: 48%;
  font-size: 1.2vw;
  line-height: 1.3vw;
  padding-top: .3vw;
  padding-left: .5vw;
  padding-right: .5vw;
}

#title_split {
  width: 100%;
  text-align: center;
  height: 5%;
  margin-bottom: 2vw;
}

#title_split h1 {
  font-size:2vw;
  font-family: Verdana;
  color:green;
  margin-bottom: 3%;
}

#main_split h2 {
  font-size:1.5vw;
  font-family: Verdana;
  color:green;
  margin-bottom: 2%;
}

#full_block {
  float: left;
  width: 100%;
  color: #000000;
  font-size: 1.2vw;
  line-height: 1.4vw;
  padding-top: .5vw;
  padding-left: .5vw;
  padding-right: .5vw;
}

#full_block h1 {
  font-size:2vw;
  font-family: Verdana;
  color:green;
  margin-bottom: 3%;
}


#title_block {
  width: 100%;
  text-align: center;
  height: 4.5vw;
  margin-bottom: .5vw;
}

#title_block h1 {
  font-size:2vw;
  font-family: Verdana;
  color:green;
  margin-bottom: .75vw;
  line-height: 2.1vw;
}

#body_block {
  width: 100%;
  text-align: left;
  margin-top: .5vw;
}

h2 {
  font-size: 1.25vw;
  font-family: Arial;
  color:green;
}

h3 {
  font-size: 1vw;
  font-family: Arial;
  align-content: Center;
  vertical-align:middle;
  color: green;
}

h4 {
  font-size: 1vw;
  font-family: Verdana;
  align-content: Center;
  vertical-align: middle;
  color: green;
}

#menu-wrap {
  float: left;
  width: 16.9vw;
  color: #000000;
  display: inline;
  padding-top: .5vw;
  padding-left: .5vw;
  padding-right: .5vw;
  font-size: 1.1vw;
  height: 100%;
}

#menu-wrap h1 {
  font-size:2vw;
  font-family: Verdana;
  color:green;
  margin-bottom: 0.5vw;
}

#menu-wrap h2 {
  font-size:1.32vw;
  font-family: Verdana;
  color:green;
  margin-bottom: 0.315vw;
}

#menu-wrap a, #menu-wrap a:visited {
  position: relative;
  color: #000000;
}

#menu-wrap #menuitem {
  position: relative;
  width: 100%;
  margin: 0 auto;
  font-size: 1.32vw;
  color: #000000;
  margin-bottom: 0.315vw;
}

#menulink {
  display: inline;
}

#menulink1 {
  display: inline;
  color:green;
}

#menulink2 {
  display: inline;
  color:red;
}

#menulink a {
  display:inline;
}

#expandlink {
  position: relative;
  display: inline;
  width: 5vw;
}

table.freqlist {
  width: 95%;
  border-collapse: collapse;
  font-size: 85%;
  border: 1px solid #000000;
}

table.freqlist th {
  background: #a0a0a0;
  text-align: left;
  border: 1px solid #000000;
  padding-top: 1%;
  padding-bottom: 1%;
}

table.freqlist td {
  text-align: left;
  border: 1px solid #000000;
  padding-top: 1%;
  padding-bottom: 1%;
}

table.freqlist td.freq {
  text-align: center;
  border: 1px solid #000000;
  padding-top: 1%;
  padding-bottom: 1%;
}

ul {
  list-style-type: disc;
  list-style-position: outside;
  margin: 0;
  padding: 0;
}

ul li {
  margin-left: 5%;
}

ol {
  list-style-type: decimal;
  list-style-position: outside;
  margin: 0;
  padding: 0;
}

ol li {
  margin-left: 5%;
  margin-bottom: 1%;
}

form {
  display: inline;
}

input[type="submit"] {
  padding-top: 0.5%;
  padding-bottom: 0.5%;
  padding-left: 1%;
  padding-right: 1%;
  font-size: 120%;
  margin-right: 20px;
  background:#80ff80;
}

#smallBtn {
  padding-top: 0.2%;
  padding-bottom: 0.2%;
  padding-left: .5%;
  padding-right: .5%;
  font-size: 90%;
  background:#80ff80;
  cursor:pointer;
}

.smallBtn {
  padding-top: 0.2%;
  padding-bottom: 0.2%;
  padding-left: .5%;
  padding-right: .5%;
  font-size: 90%;
  background:#80ff80;
  cursor:pointer;
  display:inline-block;
}

input[type="submit"].smallBtn {
  padding-top: 0.2%;
  padding-bottom: 0.2%;
  padding-left: .5%;
  padding-right: .5%;
  font-size: 90%;
  background:#80ff80;
}

input[type="submit"].textBtn {
  padding-top: 0.2%;
  padding-bottom: 0.2%;
  padding-left: .5%;
  padding-right: .5%;
  font-size: 90%;
  font-weight: bold;
  background:inherit;
  border: none;
}

#profile_block {
  position: relative;
  width: 100%;
}

#profile_block h3 {
  font-size: 1.75vw;
  font-family: Arial;
  color:green;
}


#profile_block table {
  border-collapse: collapse;
  border: none;
}

#profile_block th {
  text-align: left;
  padding-right: 10px;
}

#profile_block th.center {
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
}

#profile_block td.left {
  font-weight: bold;
  font-size: 100%;
  padding-right: 25px;
  padding-bottom: 10px;
  border: none;
  vertical-align: top;
}

#profile_block td.right {
  font-weight: normal;
  font-size: 100%;
  padding-bottom: 10px;
  border: none;
  vertical-align: top;
}

#profile_block input[type="text"] {
  font-size: 90%;
  width: 100%;
  border: 1px solid #909090;
}

#profile_block select {
  font-size: 90%;
  width: 100%;
  border: 1px solid #909090;
}

#profile_block textarea {
  font-family: Arial, Verdana, Tahoma, Trebuchet MS, Helvetica, sans-serif;
  font-size: 90%;
  width: 100%;
  height: 5vw;
  resize: none;
  border: 1px solid #909090;
  padding: 0 .25vw;

}

#profile_block select.noexp {
  font-size: 90%;
  width: auto;
  border: 1px solid #909090;
}

table.capability {
  width: 90%;
  border: 1px solid #090909;
  border-collapse: collapse;
}

table.capability th {
  text-align: left;
  padding-right: 10px;
  padding-left: 10px;
  border: 1px solid #090909;
  background: #a0a0a0;
  padding-top: 10px;
  padding-bottom: 10px;
}

table.capability th.center {
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  border: 1px solid #090909;
  background: #a0a0a0;
  padding-top: 10px;
  padding-bottom: 10px;
}

table.capability td.cleft {
  font-weight: bold;
  font-size: 100%;
  padding-right: 25px;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px solid #090909;
}

table.capability td.cright {
  font-weight: normal;
  font-size: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 20%;
  border: 1px solid #090909;
}

table.team {
  width: 100%;
  border-collapse: collapse;
  font-size: 80%;
  border: 1px solid #000000;
}

table.team th {
  background: #a0a0a0;
  text-align: left;
  border: 1px solid #000000;
  padding-top: 0.25vw;
  padding-bottom: 0.25vw;
  padding-left: 0.25vw;
  padding-right: 0.25vw;
}

table.team td {
  text-align: left;
  border: 1px solid #000000;
  padding-top: 0.25vw;
  padding-bottom: 0.25vw;
  padding-left: 0.25vw;
  padding-right: 0.25vw;
}

table.team td.heading {
  text-align: center;
  font-weight: bold;
  font-size: 140%;
  border: 1px solid #000000;
  padding-top: 1%;
  padding-bottom: 1%;
  background: #a0a0a0;
}

#loginbox {
  position:relative;
  margin: 0 auto;
  width: 50%;
  margin-top: 100px;
}

#uc {
  color: #FF0000;
  display: inline;
}

#lc {
  color: #FF0000;
  display: inline;
}

#nc {
  color: #FF0000;
  display: inline;
}

#sc {
  color: #FF0000;
  display: inline;
}

#pwl {
  color: #FF0000;
  display: inline;
}

#error {
  position: relative;
  color: red;
  font-weight: bold;
  display: inline;
}

#textlink {
  position: relative;
  display: inline;
}

#textlink input[type="submit"] {
  padding: none;
  font-size: 120%;
  background: inherit;
  display: inline;
  color: blue;
}

a, a:active, a:visited, a:hover {
  text-decoration: underline;
  color: blue;
  font-weight: normal;
  background-color: inherit;
}

a.textlink, a.textlink:active, a.textlink:visited, a.textlink:hover {
  text-decoration: none;
  color: black;
  font-weight: bold;
  background-color: inherit;
}

table.groups {
  position: relative;
  width: 99%;
  border-collapse: collapse;
  border: 1px solid #000000;
}

table.groups td {
  padding-right: 5px;
  padding-left: 5px;
  border: 1px solid #707070;
}

#submenu-wrap {
  position: relative;
  width: 100%;
  border: none;
  border-bottom: 1px solid #000000;
  margin-bottom: 10px;
  height: 2vw;
}

#submenu-wrap .inactive {
  text-decoration: none;
  font-size: 100%;
  color: #909090;
  font-weight: bold;
  background-color: inherit;
  margin-right: 20px;
}

#submenu-wrap .active {
  text-decoration: none;
  font-size: 100%;
  color: green;
  font-weight: bold;
  background-color: inherit;
  margin-right: 20px;
}

#submenu-wrap .submenu-item {
  position:relative;
  display:inline-block;
  cursor:pointer;
}

#submenu-wrap a.active,#submenu-wrap a.active:active,#submenu-wrap a.active:visited,#submenu-wrap a.active:hover {
  text-decoration: none;
  font-size: 100%;
  color: green;
  font-weight: bold;
  background-color: inherit;
  margin-right: 20px;
}

#submenu-wrap a.inactive,#submenu-wrap a.inactive:active,#submenu-wrap a.inactive:visited {
  text-decoration: none;
  font-size: 100%;
  color: #909090;
  font-weight: bold;
  background-color: inherit;
  margin-right: 20px;
}

#submenu-wrap a.inactive:hover {
  text-decoration: none;
  font-size: 100%;
  color: #004000;
  font-weight: bold;
  background-color: inherit;
  margin-right: 20px;
}

#userinfo {
  position: relative;
  width: 100%;
  height: 2vw;
  border: none;
  border-bottom: 1px solid #000000;
  margin-bottom: 10px;
}

#userinfo h3 {
  position: relative;
  display: inline;
  color: green;
  font-weight: bold;
  font-size: 120%;
}

#userinfo h4 {
  position: relative;
  display: inline;
  color: #000000;
  font-weight: normal;
  font-size: 120%;
}

#userinfo #left {
  position: absolute;
  left: 0;
  top: 0;
  display: inline;
}

#userinfo #right {
  position: absolute;
  top: 0;
  right: 0;
  display: inline;
}

table.train {
  width: 100%;
  border-collapse: collapse;
  font-size: 1vw;
  border: 1px solid #000000;
}

table.train th {
  background: #a0a0a0;
  text-align: left;
  border: 1px solid #000000;
  padding-top: .25vw;
  padding-bottom: .25vw;
  padding-left: .25vw;
  padding-right: .25vw;
  font-size: 1vw;
}

table.train td {
  text-align: left;
  border: 1px solid #000000;
  padding-top: .25vw;
  padding-bottom: .25vw;
  padding-left: .25vw;
  padding-right: .25vw;
  font-size: 1.05vw;
}

table.opfix {
  width: 100%;
  border-collapse: collapse;
  font-size: 75%;
  border: 1px solid #000000;
}

table.opfix th {
  background: #a0a0a0;
  text-align: left;
  border: 1px solid #000000;
  padding-top: 1%;
  padding-bottom: 1%;
}

table.opfix td {
  text-align: left;
  border: 1px solid #000000;
  padding-top: 1%;
  padding-bottom: 1%;
}

table.oplist {
  width: 100%;
  border-collapse: collapse;
  font-size: 1.1vw;
  border: 1px solid #000000;
}

table.oplist th {
  background: #a0a0a0;
  text-align: left;
  border: 1px solid #000000;
  padding-top: 0.5vw;
  padding-bottom: 0.5vw;
  padding-left: 0.5vw;
  padding-right: 0.5vw;
}

table.oplist td {
  text-align: left;
  border: 1px solid #000000;
  padding-top: 0.5vw;
  padding-bottom: 0.5vw;
  padding-left: 0.5vw;
  padding-right: 0.5vw;
}

table.operations {
  width: 100%;
  border-collapse: collapse;
  font-size: 1vw;
  border: 1px solid #000000;
}

table.operations th {
  background: #a0a0a0;
  text-align: center;
  vertical-align: bottom;
  padding-top: .25vw;
  padding-bottom: .25vw;
  padding-left: .25vw;
  padding-right: .25vw;
  font-size: 1vw;
  font-weight: bold;
  border: 1px solid #000000;
}

table.operations td {
  text-align: left;
  border: 1px solid #000000;
  padding-top: .25vw;
  padding-bottom: .25vw;
  padding-left: .25vw;
  padding-right: .25vw;
  font-size: 1.05vw;
}

#operations_block {
  position: relative;
  width: 100%;
}

#operations_block table {
  border-collapse: collapse;
  border: none;
  width: 100%;
}

#operations_block th {
  text-align: left;
  padding-right: 10px;
}

#operations_block th.center {
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
}

#operations_block td.left {
  font-weight: bold;
  font-size: 1vw;
  padding-right: 25px;
  padding-bottom: 10px;
  vertical-align: top;
  width: 8vw;
}

#operations_block td.right {
  font-weight: normal;
  font-size: 1vw;
  padding-bottom: 10px;
  vertical-align: top;
}

#operations_block table.grps {
  position: relative;
  width: 99%;
  border-collapse: collapse;
  border: 1px solid #ff0000;
}

#operations_block table.grps td {
  padding-right: 5px;
  padding-left: 5px;
  border: 1px solid #707070;
  font-size: 1vw;
}

#operations_block input[type="text"] {
  font-size: 90%;
  width: 100%;
  border: 1px solid #909090;
  font-size: 1vw;
}

#operations_block select {
  font-size: 90%;
  width: 100%;
  border: 1px solid #909090;
  font-size: 1vw;
}

#operations_block textarea {
  font-family: Arial, Verdana, Tahoma, Trebuchet MS, Helvetica, sans-serif;
  font-size: 1vw;
  width: 99%;
  height: 5vw;
  resize: none;
  border: 1px solid #909090;
  padding: 0 .25vw;
}

#operations_block select.noexp {
  font-size: 1vw;
  width: auto;
  border: 1px solid #909090;
}

table.sirenlist {
  width: 95%;
  border-collapse: collapse;
  font-size: 85%;
  border: 1px solid #000000;
}

table.sirenlist th {
  background: #a0a0a0;
  text-align: left;
  vertical-align: bottom;
  border: 1px solid #000000;
  padding-top: .1%;
  padding-bottom: .1%;
  padding-right: 1%;
  padding-left: 1%;
}

table.sirenlist td {
  text-align: left;
  border: 1px solid #000000;
  padding-top: .1%;
  padding-bottom: .1%;
  padding-right: 1%;
  padding-left: 1%;
}

table.sirenlist td.hot {
  text-align: left;
  border: 1px solid #000000;
  vertical-align: top;
  padding-top: .1%;
  padding-bottom: .1%;
  padding-right: 1%;
  padding-left: 1%;
  background-color: #a00000;
  color: #ffffff;
}

table.sirenlist2 {
  width: 90%;
  border-collapse: collapse;
  font-size: 85%;
  border: 1px solid #000000;
}

table.sirenlist2 th {
  background: #a0a0a0;
  text-align: left;
  vertical-align: bottom;
  border: 1px solid #000000;
  padding-top: 0.5vw;
  padding-bottom: 0.5vw;
  padding-right: 0.75vw;
  padding-left: 0.75vw;
}

table.sirenlist2 td {
  text-align: left;
  border: 1px solid #000000;
  vertical-align: top;
  padding-top: 0.5vw;
  padding-bottom: 0.5vw;
  padding-right: 0.75vw;
  padding-left: 0.75vw;
}

table.sirenlist2 td.hot {
  text-align: left;
  border: 1px solid #000000;
  vertical-align: top;
  padding-top: 0.5vw;
  padding-bottom: 0.5vw;
  padding-right: 0.75vw;
  padding-left: 0.75vw;
  background-color: #a00000;
  color: #ffffff;
}

#application_title {
  position:relative;
  width: 100%;
  text-align: center;
}

#application_title .main_heading {
  font-size: 2.5vw;
  font-family: Arial;
  color:green;
  margin-bottom: 1vw;
}

#application_title .sub_heading {
  font-size: 2vw;
  font-family: Arial;
  color:green;
  margin-bottom: 1vw;
}

#application_title .application_heading {
  font-size: 2vw;
  font-family: Arial;
  color:black;
}

#application_block {
  position: relative;
  width: 90%;
  margin: 3vw auto;
  font-size: 1.5vw;
  line-height: normal;
}

#application_block table {
  border-collapse: collapse;
  border: none;
}

#application_block th {
  text-align: left;
  padding-right: 10px;
}

#application_block th.center {
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
}

#application_block td.left {
  font-weight: bold;
  font-size: 100%;
  padding-right: 25px;
  padding-bottom: 10px;
  border: none;
  vertical-align: top;
}

#application_block td.right {
  font-weight: normal;
  font-size: 100%;
  padding-bottom: 10px;
  border: none;
  vertical-align: top;
}

#application_block input[type="text"] {
  font-size: 90%;
  width: 100%;
  border: 1px solid #909090;
}

#application_block select {
  font-size: 90%;
  width: 100%;
  border: 1px solid #909090;
  background-color:#ffffff
}

#application_block textarea {
  font-family: Arial, Verdana, Tahoma, Trebuchet MS, Helvetica, sans-serif;
  font-size: 90%;
  width: 100%;
  height: 5vw;
  resize: none;
  border: 1px solid #909090;
  padding: 0 .25vw;

}

#application_block select.noexp {
  font-size: 90%;
  width: auto;
  border: 1px solid #909090;
}

.application-button {
  padding-top: 1vw;
  padding-bottom: 1vw;
  padding-left: 3vw;
  padding-right: 3vw;
  font-size: 1.5vw;
  background:#80ff80;
  border-radius: 3vw;
  display:inline-block;
  cursor:pointer;
}

#application_block .section-outline {
  position: relative;
  border: 0.1vw solid #000000;
  border-radius: 1vw;
  width: 100%;
  display: flex;
  flex-flow: row wrap;
}

#application_block .form-container {
  margin: 0 auto;
  display: flex;
  flex-flow:row wrap;
  width: 90%;
  padding-top:1vw;
  padding-bottom:1vw;

}

#application_block input {
  border:0.1vw solid #004000
}
#application_block .section-heading {
  position: relative;
  border: #000000;
  width: 100%;
  padding-bottom:1vw;
  font-size:1.4vw;
  font-weight:bold;
}

#application_block .fieldbox-full {
  position: relative;
  border: #000000;
  width: 100%;
  padding-bottom:1vw;
  font-size:1.4vw;
}

#application_block .fieldbox-left {
  position: relative;
  border: #000000;
  border-radius: 2vw;
  width: 48%;
  padding-right: 2%;
  padding-bottom:1vw;
  font-size:1.4vw;
}

#application_block .fieldbox-right {
  position: relative;
  border: #000000;
  border-radius: 2vw;
  width: 48%;
  padding-bottom:1vw;
  font-size:1.4vw;
}

#application_block .fieldbox3-left {
  position: relative;
  border: #000000;
  border-radius: 2vw;
  width: 31%;
  padding-right: 2%;
  padding-bottom:1vw;
  font-size:1.4vw;
}

#application_block .fieldbox3-middle {
  position: relative;
  border: #000000;
  border-radius: 2vw;
  width: 31%;
  padding-right: 2%;
  padding-bottom:1vw;
  font-size:1.4vw;
}

#application_block .fieldbox3-right {
  position: relative;
  border: #000000;
  border-radius: 2vw;
  width: 32%;
  padding-bottom:1vw;
  font-size:1.4vw;
}

.ynprompt {
  width: 70%;
  display:inline-block;
  font-size:1.4vw;
}

.ynprompt2 {
  width: 83.7%;
  display:inline-block;
  font-size:1.4vw;
}

.textprompt {
  width: 30%;
  display:inline-block;
  font-size:1.4vw;
  padding-right: 10%;
  vertical-align:top;
}

#application_block textarea.apptext {
  width: 56%;
  display:inline-block;
  font-size:1.4vw;
  resize:none;
}

#application_block input[type="radio"] {
  width: 1vw;
  height: 1vw;
}

#appError {
  position: relative;
  width:100%;
  color:red;
  font-weight:bold;
  text-align: center;
  display:none;
  margin-top: 2vw;
}

#welcome {
  position:absolute;
  top:0px;
}

#application {
  position:absolute;
  top:0px;
}


#home_block {
  position: absolute;
  top: 5vw;
  left: 18.7vw;
}

#protocol_block {
  position: absolute;
  top: 5vw;
  left: 18.7vw;
  opacity:0;
}

#reporting_block {
  position: absolute;
  top: 5vw;
  left: 18.7vw;
  opacity:0;
}

.tabsheet {
  position:relative;
  width:100%;
  min-height:100vw;
  height:auto;
}

.tabheader {
  position:relative;
  width:100%;
  height:auto;
  display:flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 0.1vw;
  border-bottom: 1px solid black;
}

.tabtitle {
  position:relative;
  display:inline-block;
  width:auto;
  padding:0.5vw 1vw 0.5vw 1vw;
  border: 1px solid black;
  white-space: nowrap;
  border-top-left-radius: 1vw;
  border-top-right-radius: 1vw;
  border-bottom: none;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.tabcontent {
  position:relative;
  width:100%;
  height:auto;
  display:block;
}

.tabdata {
  position: absolute;
  top:0;
  width:95%;
  height:auto;
  left: 50%;
  transform: translateX(-50%);
  padding-top:1vw;
}

.title-pending {
  font-weight:normal;
  background-color:white;
}

.title-email {
  font-weight:normal;
  background-color:white;
}

.title-text {
  font-weight:normal;
  background-color:white;
}

.title-sent {
  font-weight:normal;
  background-color:white;
}

.form-block {
  width:100%;
}

.form-field {
  width: 20%;
  font-weight: bold;
  display: inline-block;
  margin-top:1vw;
  vertical-align: top;
}

.form-data {
  width: 70%;
  margin-top:1vw;
  display: inline-block;
}

.form-info {
  width:100%;
  margin-top:1vw;
}

.error-message {
  width:100%;
  color:red;
  font-weight:bold;
  text-align:center;
  margin-bottom:1vw;
  margin-top:1vw;
  font-size: 1.5vw;
}

.button-options-container {
  margin-top: 1vw;
  width:100%;
  text-align: center;
}

.recipient-select-container {
  margin-top: 1vw;
  width:100%;
  display:flex;
  flex-direction: row;
  gap:0.2vw;
}

.select-container {
  position: relative;
  width:30%;
  height:20vw;
  font-size:1vw;
  border:1px solid black;
  padding: 1vw;
  border-radius:1vw;
}

.select-group-container {
  position: relative;
  width:30%;
  height:20vw;
  font-size:1vw;
  border:1px solid black;
  padding: 1vw;
  border-radius:1vw;
}

.select-member-container {
  position: relative;
  width:30%;
  height:20vw;
  font-size:1vw;
  border:1px solid black;
  padding: 1vw;
  border-radius:1vw;
}

.select-exclude-container {
  position: relative;
  width:30%;
  height:20vw;
  font-size:1vw;
  border:1px solid black;
  padding: 1vw;
  border-radius:1vw;
}

.select-header {
  width:100%;
  font-weight: bold;
  text-align: center;
}

.formdata input {
  font-size: 1.2vw;
}

.form-block textarea {
  font-size: 1.1vw;
  width: 100%;
  resize: none;
  height: 12vw;
}

.list-container {
  width:100%;
  height: 92%;
  overflow:hidden;
  overflow-y: auto;
}

#email-subject {
  font-size: 1.3vw;
  width: 100%;
}

#email-date {
  font-size: 1.3vw;
}

#text-subject {
  font-size: 1.3vw;
  width: 100%;
}

#text-date {
  font-size: 1.3vw;
}

.pending-entries {
  position:relative;
  width:100%;
  display:flex;
  flex-direction:row;
}

.pending-entries table {
  width: 100%;
  border-collapse: collapse;
  font-size: 1vw;
}

.pending-entries th {
  border-bottom: 1px solid black;
  padding-bottom: 0.3vw;
}

.pending-entries td {
  padding-top:0.5vw;
  padding-bottom:0.3vw;
  padding-right:1vw;
  border-bottom: 1px solid black;
}